<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" class="js-on em-increased-6 em-increased-5 em-increased-4 em-increased-3 em-increased-2 em-increased-1" lang="de"><head itemscope="" itemtype="http://schema.org/WebSite"><style type="text/css"></style>
    <!-- base href="https://www.thw-ausbildungszentrum.de/" -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1;">
    






  <meta property="og:type" content="website">
  <meta property="og:street-address" content="Provinzialstraße 93">
  <meta property="og:postal-code" content="53127">
  <meta property="og:locality" content="Bonn">
  <meta property="og:region" content="Nordrhein-Westfalen">
  <meta property="og:country-name" content="Deutschland">
  <meta property="og:phone_number" content="02289400">
  <meta property="og:fax_number" content="02289401333">
  <meta property="og:email" content="redaktion@thw.de">
  <meta property="og:site_name" content="Bundesanstalt Technisches Hilfswerk (THW)">
  <meta property="og:url" content="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html">
  <meta property="og:title" content="Lehrgangskalender">
  <meta property="og:description" content="">
  <meta property="og:locale" content="de_DE">
  <meta property="og:image" content="https://www.thw-ausbildungszentrum.de/SiteGlobals/Functions/Metadaten/Metadaten-DefaultImage.jpg?__blob=poster">
  <meta property="og:image:secure_url" content="https://www.thw-ausbildungszentrum.de/SiteGlobals/Functions/Metadaten/Metadaten-DefaultImage.jpg?__blob=poster">
  <meta property="og:image:type" content="image/jpeg">
  <meta property="og:image:width" content="720">
  <meta property="og:image:height" content="477">
  <meta property="place:location:latitude" content="50.7149108">
  <meta property="place:location:longitude" content="7.0681094">
  <meta property="place:location:altitude" content="87">
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:site" content="@THWLeitung">
  <meta name="twitter:creator" content="@THWLeitung">
  <meta name="twitter:title" content="Lehrgangskalender">
  <meta name="twitter:description" content="">
  <meta name="twitter:image" content="https://www.thw-ausbildungszentrum.de/SiteGlobals/Functions/Metadaten/Metadaten-DefaultImage.jpg?__blob=poster">

       <title itemprop="name">THW-AZ  Lehrgangskalender</title>
    <meta http-equiv="Content-Style-Type" content="text/css">
    <meta http-equiv="Content-Script-Type" content="text/javascript">
    <meta http-equiv="imagetoolbar" content="false">
    <meta name="MSSmartTagsPreventParsing" content="true">
    <meta name="genTime" content="Sun Aug 21 17:17:50 CEST 2022">
    <meta name="generator" content="Government Site Builder">
    <meta name="google-site-verification" content="HBIrRMY9YGPJ1kT2uNT1EkSizcpMvO5b9hYnkqVmZLs">

    
    
    
    <link rel="bookmark" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html" type="text/html" title="Zum Inhalt"><!-- NOTE: points to the beginning of the document -->
    <link rel="canonical" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html">
    <link rel="copyright" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Service/Impressum/impressum_node.html" type="text/html" title="Impressum">
    <link rel="start" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Startseite/startseite_node.html" type="text/html" title="Homepage">
    <link rel="contents" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Service/Inhaltsverzeichnis/inhaltsverzeichnis_node.html" type="text/html" title="Übersicht">
    <link rel="search" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Service/Suche/suche_node.html" type="text/html" title="Suche">

  <link rel="up" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/ausbildungsangebot_node.html" type="text/html" title="Ausbildungsangebot">
  <link rel="chapter" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_hidden_node.html" type="text/html" title="Lehrgangsplan">
  <link rel="chapter" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Mitfahrboerse/mitfahrboerse_node.html" type="text/html" title="Mitfahrbörse">
  <link rel="chapter" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Anmeldung-Minderjaehriger/anmeldung_minderjaehriger_node.html" type="text/html" title="Anmeldung für Minderjährige">
  <link rel="chapter" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Anmeldung-Externe/anmedung_externe_node.html" type="text/html" title="Anmeldung für Externe">
  <link rel="chapter" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Angebot-AKNZ/angebot_aknz_node.html" type="text/html" title="Lehrgangsangebot der AKNZ">
    <link rel="shortcut icon" href="https://www.thw-ausbildungszentrum.de/SiteGlobals/StyleBundles/Bilder/favicon.ico?__blob=normal&amp;v=2" type="image/ico">
    <link rel="apple-touch-icon" href="https://www.thw-ausbildungszentrum.de/SiteGlobals/StyleBundles/Bilder/favicon_mobile.png?__blob=normal&amp;v=1" type="image/png"> 
  
<link rel="alternate" type="application/rss+xml" title="RSS-Feed mit aktuellen Meldungen" href="https://www.thw-ausbildungszentrum.de/SiteGlobals/Functions/RSS/THW-BuS/DE/Feed/RSSNewsfeed_Meldungen.xml">

<link rel="stylesheet" href="THW-AZ%20Lehrgangskalender-Dateien/visual.css" type="text/css" media="print, projection, screen">
<link rel="stylesheet" href="THW-AZ%20Lehrgangskalender-Dateien/screen-a.css" type="text/css" media="projection, screen">
<!-- Additional IE/Win specific style sheet (Conditional Comments) --><!--[if lte IE 7]><link rel="stylesheet" href="SiteGlobals/StyleBundles/CSS/screen/screen_iew.css?v=5" type="text/css" media="projection, screen" /><![endif]-->
<link rel="stylesheet" href="THW-AZ%20Lehrgangskalender-Dateien/skin_gsb-basis.css" type="text/css" media="projection, screen">
<link rel="stylesheet" href="THW-AZ%20Lehrgangskalender-Dateien/skin_gsb_leichte_gebaerdensprache.css" type="text/css" media="projection, screen">
<link rel="stylesheet" href="THW-AZ%20Lehrgangskalender-Dateien/print.css" type="text/css" media="print">





    <script type="text/javascript">//<![CDATA[
        var CALENDAR_URL = 'SiteGlobals/Functions/Kalender/THW-BuS/DE/Hoya/Lehrgang/Kalender_Box.html?nn=6228646';
        var PRINT_PAGE_TEXT = 'Drucken';
        var PRINT_TOOLTIP = 'Seite drucken (öffnet Dialog)';
        var MAG_TEXT = 'Lupe';
        var MAG_OFF_TEXT = 'Lupe aus';
        var MAG_TOOLTIP = 'Lupenfunktion';
         // vars for animation
        var ANIMATE_PREV = 'Zurück';
        var ANIMATE_NEXT = 'Weiter';
        var ANIMATE_TOMESSAGE = 'Zur Meldung';
        var ANIMATE_TOAREA = 'Zum Bereich';
        var ANIMATE_ANIMATION_START = 'Animation starten';
        var ANIMATE_ANIMATION_STOP = 'Animation stoppen';
        //vars for mobile
        



var OFFER_MOBILE = false;
var DESKTOP_URL = 'https://www.thw.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html?noMobile=1',
MOBILE_URL = 'https://m.thw.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html?noMobile=1',
EXTRANET_URL = 'https://extranet.thw.de/?noMobile=1',
MOBILE_TOPTHEMEN = 'Top-Themen',
MOBILE_SWITCHDESKTOPLINK = 'THW.DE (zur Desktop-Ansicht wechseln)',
MOBILE_SWITCHEXTRANETLINK = 'EXTRANET.THW.DE (zur Desktop-Ansicht wechseln)',
MOBILE_LINKTOFOOTER = 'Navigation und Service',
MOBILE_LINKTOHEADER = 'Nach oben';
        // vars for lightbox
        var LIGHTBOX_CLOSE = 'Schließen';
        var LIGHTBOX_NEXT = 'naechsteSeite';
        var LIGHTBOX_PREV = 'vorherigeSeite';
        var LIGHTBOX_IMG = 'Bild {current} von {total}';
        // vars for newer gsb modules
       var TRACKING_CONSENT = 'Erlauben';
       var TRACKING_DISSENT = 'Nicht erlauben';
       var TRACKING_HINT = '<strong>Notwendig</strong>: Essenzielle Cookies ermöglichen grundlegende Funktionen und sind für die einwandfreie Funktion der Website erforderlich.</br><strong>Statistik</strong>: Statistik Cookies erfassen Informationen anonym. Diese Informationen helfen uns zu verstehen, wie unsere Besucher unsere Website nutzen.';
    //]]></script>
    <script src="THW-AZ%20Lehrgangskalender-Dateien/scripts.js" type="text/javascript"></script>
    <script src="THW-AZ%20Lehrgangskalender-Dateien/jquery_clearfields.js" type="text/javascript"></script>
    <script src="THW-AZ%20Lehrgangskalender-Dateien/jwPlayer.js" type="text/javascript"></script>
  <link rel="stylesheet" type="text/css" href="THW-AZ%20Lehrgangskalender-Dateien/skin_gsb-socialshareprivacy.css"></head>

  <body class="gsb subpage THW-BuS" data-matomo-site-id="99">

<div id="wrapperOuter">
    <a id="Start" name="Start"></a>
    <h1 class="navSkip">Hauptnavigation</h1>
    <p class="navSkip"><em>Springe direkt zu:</em></p>
    <ul class="navSkip">
      <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html#Inhalt">Inhalt</a></li>
      <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html#Hauptmenu">Hauptmenu</a></li>
      <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html#Suche">Suche</a></li>
    </ul><!-- .navSkip -->
    <div id="wrapper-branding">
      <div id="branding">
         <div id="head">
            <p><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Startseite/startseite_node.html" id="anfang" title="Zur Startseite"><img src="THW-AZ%20Lehrgangskalender-Dateien/logo_a.gif" alt="Logo - Bundesanstalt Technisches Hilfswerk (Link zur Startseite)"></a></p>
            <p id="logo-2"><img src="THW-AZ%20Lehrgangskalender-Dateien/logo_thw.gif" alt="THW-Bundesschule - Bildwortmarke"></p>
            <p id="logo-print"><img src="THW-AZ%20Lehrgangskalender-Dateien/logo_thw_print.png" alt="THW-Bundesschule - Bildwortmarke"></p>
            <div id="navServiceMeta">
                <h2>Servicemenü</h2>

<ul><li class="zoom"><a id="lupe" title="Lupenfunktion" href="#">Lupe</a></li>
					<li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Service/Inhaltsverzeichnis/inhaltsverzeichnis_node.html"><span itemprop="name">In­halts­ver­zeich­nis</span></a></li>
					<li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Service/Kontakt/kontakt_node.html"><span itemprop="name">Kon­takt</span></a></li>
					<li><a href="https://www.thw.de/" title="Externer Link&nbsp;zur THW-Hauptseite (Öffnet&nbsp;neues&nbsp;Fenster)" target="_blank">THW.de</a></li>
					<li><a href="https://extranet.thw.de/" title="Externer Link&nbsp;zum THW-Extranet (Öffnet&nbsp;neues&nbsp;Fenster)" target="_blank">THW-Extranet</a></li>
					<li class="navServiceGS"><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Service/Gebaerdensprache/gebaerdensprache_node.html"><span itemprop="name">Ge­bär­den­spra­che</span></a></li>
					<li class="navServiceLS"><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Service/Leichte-Sprache/leichte-sprache_node.html"><span itemprop="name">Leich­te Spra­che</span></a></li></ul>
            </div><!-- #navServiceMeta -->
          </div><!-- #head -->
          <div id="navPrimary">
             <h2><a id="Hauptmenu" name="Hauptmenu">Hauptmenu</a></h2>
<ul><li id="n-1"><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Bundesschule/bundesschule_node.html" title="Allgemeines"><span itemprop="name">All­ge­mei­nes</span></a></li><li id="n-2"><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Standort-Hoya/standort-hoya_node.html" title="Ausbildungszentrum Hoya"><span itemprop="name">Ho­ya</span></a></li><li id="n-3"><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Standort-Neuhausen/standort-neuhausen_node.html" title="Ausbildungszentrum Neuhausen"><span itemprop="name">Neu­hau­sen</span></a></li><li id="n-4"><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Standort-Brandenburg-Havel/standort_brandenburg-havel_node.html" title="Ausbildungszentrum Brandenburg"><span itemprop="name">Bran­den­burg/Ha­vel</span></a></li><li class="on" id="n-5"><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/ausbildungsangebot_node.html"><span itemprop="name">Aus­bil­dungs­an­ge­bot</span></a></li></ul>
          </div><!-- #navPrimary -->
          <div id="search" itemscope="" itemtype="http://schema.org/WebSite">
             <h2 class="aural"><a id="Suche" name="Suche">Suche</a></h2>


<div itemscope="" itemtype="http://schema.org/WebSite">
  <link itemprop="url" href="http://thw.de/">
  <link itemprop="url" href="http://www.thw.de/">
  <form name="BuSsearchform" action="SiteGlobals/Forms/Suche/THW-BuS/DE/Servicesuche_Formular.html" method="get" enctype="application/x-www-form-urlencoded" itemprop="potentialAction" itemscope="" itemtype="http://schema.org/SearchAction">

    <meta itemprop="target" content="SiteGlobals/Forms/Suche/THW-BuS/DE/Servicesuche_Formular.html?q={templateQueryString}">
    
  <input type="hidden" name="nn" value="6228646">
  <input type="hidden" name="resourceId" value="6228456">
  <input type="hidden" name="input_" value="6228646">
  <input type="hidden" name="pageLocale" value="de">
    <fieldset>
    <p>
        <label class="aural" for="f6228456d923508">Suchbegriff</label>
            <input id="f6228456d923508" name="templateQueryString" title="Suchbegriff darf nicht mit ? oder * beginnen" type="text" pattern="^[^*?].*$" placeholder="Suchbegriff" size="50" maxlength="100" itemprop="query-input" autocomplete="off"><p id="searchAutoSuggestBox1" class="searchAutoSuggestBox" style="width: 161px; top: 155.6px; left: 730px; display: none;"></p>
            <input id="f6228456d6228524" name="pathswitcher" value="bus-expertensuche" title="Suche_Pathswitcher_bus-suche" aria-required="true" type="hidden"><input type="hidden" name="pathswitcher.HASH" value="f90cnrtz0C2DRI_2nHC2ZRfFBMSJ-8U=">
<input type="submit" name="submit" value="Suchen" class="submit">
    </p>
</fieldset>
  </form>
</div>
         </div><!-- #search -->
      </div><!-- #branding -->
   </div><!-- #wrapper-branding -->
<div id="wrapper">
  <div id="wrapperInner"><a id="Inhalt" class="navSkip"></a>
    <div id="wrapperDivisions" class="modgrid">
      <div id="navSecondary">
        <h2 class="aural"><a id="Bereichsmenu" name="Bereichsmenu">Bereichsmenu</a></h2>
<div class="navMain">
  <h3>Ausbildungsangebot</h3>
    <ul>
      <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskatalog/lehrgangskatalog_node.html"><span itemprop="name">Lehr­gangs­ka­ta­log</span></a></li>
      <li><strong><span itemprop="name">Lehr­gangs­ka­len­der</span></strong>
        <ul>
          <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Mitfahrboerse/mitfahrboerse_node.html"><span itemprop="name">Mit­fahr­bör­se</span></a></li>
          <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Anmeldung-Minderjaehriger/anmeldung_minderjaehriger_node.html"><span itemprop="name">An­mel­dung für Minderjährige</span></a></li>
          <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Anmeldung-Externe/anmedung_externe_node.html"><span itemprop="name">An­mel­dung für Ex­ter­ne</span></a></li>
          <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Angebot-AKNZ/angebot_aknz_node.html"><span itemprop="name">Lehr­gangs­an­ge­bot der AKNZ</span></a></li>
        </ul>
      </li>
      <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Materialspeicher/Materialspeicher_node.html"><span itemprop="name">Ma­te­ri­al­spei­cher</span></a></li>
      <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/eLearning/elearning_node.html"><span itemprop="name">e-Lear­ning</span></a></li>
      <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Mehrfachnutzen/mehrfachnutzen_node.html"><span itemprop="name">Mehr­fach­nut­zen</span></a></li>
    </ul></div>
      </div><!-- #navSecondary -->
<div id="wrapperContent">
    <a id="Inhalt" name="Inhalt"></a>
    <div id="navBreadcrumbs">
        <h2 class="aural">Sie sind hier:</h2>
        <ol itemscope="" itemtype="http://schema.org/BreadcrumbList"><li class="first" itemprop="itemListElement" itemscope="" itemtype="http://schema.org/ListItem"><a itemscope="" itemtype="http://schema.org/Thing" itemprop="item" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Startseite/startseite_node.html"><span itemprop="name">Startseite</span></a><meta itemprop="position" content="1"></li><li itemprop="itemListElement" itemscope="" itemtype="http://schema.org/ListItem"><a itemscope="" itemtype="http://schema.org/Thing" itemprop="item" href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/ausbildungsangebot_node.html"><span itemprop="name">Ausbildungsangebot</span></a><meta itemprop="position" content="2"></li><li itemprop="itemListElement" itemscope="" itemtype="http://schema.org/ListItem"><strong itemscope="" itemtype="http://schema.org/Thing" itemprop="item"><span itemprop="name">Lehrgangskalender</span></strong><meta itemprop="position" content="3"></li></ol>
    </div><!-- #navBreadcrumbs -->
    <div id="content">
         <div id="main"> 
                <div>
                
<div class="photogallery"> 
  <h1 class="isFirstInSlot">Lehrgangskalender</h1>
  <div class="abstract"><p>Hier finden Sie eine Übersicht über die 
Lehrgangsveranstaltungen an den THW-Ausbildungszentren. Diese können 
nach Beginn oder Last-Minute sortiert werden.</p>
</div><p class="left">Die Anzahl der freien Plätze in den Lehrgängen, 
die sich in der Last-Minute-Phase (fünf Wochen vor Lehrgangsbeginn) 
befinden, wird regelmäßig aktualisiert. Die tagesaktuelle Auslastung ist
 in THWin zu entnehmen.<br>
<br>
Helferinnen und Helfer buchen Lehrgangsplätze <strong>ausschließlich</strong> über ihre OV-Führung, hauptamtliche THW-Angehörige über ihre Fortbildungskoordinatorinnen und Fortbildungskoordinatoren. </p>
<h3><strong>Eine Buchung über das zentrale Lehrgangsbüro erfolgt nicht. 
Bei widersprüchlichen Angaben zu THWin sind die Eintragungen in den 
Qualifikationsbäumen verbindlich.</strong></h3>

</div>

<form name="archivesearch" action="SiteGlobals/Forms/Archiv/THW-BuS/DE/Lehrgangsangebote/Lehrgangsangebote_Formular.html" method="post" enctype="application/x-www-form-urlencoded">
  <input type="hidden" name="resourceId" value="9160458">
  <input type="hidden" name="input_" value="6228646">
  <input type="hidden" name="pageLocale" value="de">
  
<fieldset>
  <h2>Suche</h2>
  <p>
<span class="formLabel">
  <label for="f9160458d923508">Suchtext</label></span>
<span class="formField">
  <input id="f9160458d923508" name="templateQueryString" title="Suchbegriff darf nicht mit ? oder * beginnen" type="text" pattern="^[^*?].*$" placeholder="Suchbegriff" size="50" maxlength="100"></span></p>
  <p>
<span class="formLabel">
  <label for="f9160458d9160478">Beginn</label></span>
<span class="formField">
  <input id="f9160458d9160478" name="dateFrom" title="Beginn" type="text" placeholder="tt.mm.jjjj"></span></p>
  <p>
<span class="formLabel">
  <label for="f9160458d9160476">Ende</label></span>
<span class="formField">
  <input id="f9160458d9160476" name="dateUntil" title="Ende" type="text" placeholder="tt.mm.jjjj"></span></p>
</fieldset>


<div>
  <p class="formHandle">
    
<input type="submit" name="submit" value="Suchen" class="submit">
  </p>
</div>
</form>



<div class="courseList">
  <div class="sorting">
    <span class="label">Sortierung:</span>
    <ol id="tocDienststelle" class="center">
      <li>
        <a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html?sort=lastMinute"><span><span class="corner-tl"></span><span class="corner-tr"></span><span class="corner-bl"></span><span class="corner-br"></span>Last Minute</span></a>
      </li>
      <li>
        <a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html" class="on"><span><span class="corner-tl"></span><span class="corner-tr"></span><span class="corner-bl"></span><span class="corner-br"></span>Beginn</span></a>
      </li>
    </ol>
  </div>
  <div class="navIndex">
    <ul class="advancedSearch left">
      <li><strong title="Sie sind hier: Seite 1">1</strong></li>
      <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html?gtp=6542846_list%253D2" title="Seite 2">2</a></li>
      <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html?gtp=6542846_list%253D3" title="Seite 3">3</a></li>
      <li>&nbsp;…&nbsp;</li>
      <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html?gtp=6542846_list%253D15" title="Seite 15">15</a></li>
    </ul>
    <ul class="right presearch">
      <li class="forward"><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html?gtp=6542846_list%253D2" title="Seite 2" class="forward">Weiter</a></li>
    </ul>
  </div>
  <div class="teaserlist">
    <div class="teaser course">
      <span class="metadata">Standort Hoya – H 234/22</span>
      <h2><a href="https://www.thw-ausbildungszentrum.de/SharedDocs/Lehrgaenge/THW-BuS/DE/LG_1_418.html?nn=6228646" title="Details zum Lehrgang">Ausb 11 - Systemadministration im OV</a></h2>
      <dl class="docData">
        <dt>Beginn:</dt>
        <dd>Mo. 22.08.2022, 08:00 Uhr</dd>
        <dt>Ende:</dt>
        <dd>Mi. 24.08.2022, 12:00 Uhr</dd>
      </dl>
      <dl class="courseAction docData">
        <dt>Meldefrist:</dt>
        <dd>29.06.2022</dd>
      </dl>
      <ul class="links">
        <li>
          <a href="https://www.thw-ausbildungszentrum.de/SharedDocs/Lehrgaenge/THW-BuS/DE/LG_1_418.html?nn=6228646">Detailinformationen</a>
        </li>
        <li>
                <a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Fahrkartenanforderung/ticketanforderung_hoya_node.html?idCourse=646011">DB Ticket anfordern
                 </a>
        </li>
      </ul>
    </div>
    <div class="teaser course">
      <span class="metadata">Standort Nienburg (Weser) – NI 12/22</span>
      <h2><a href="https://www.thw-ausbildungszentrum.de/SharedDocs/Lehrgaenge/THW-BuS/DE/LG_1_439.html?nn=6228646" title="Details zum Lehrgang">Spez 10 - Thermisches Trennen im THW</a></h2>
      <dl class="docData">
        <dt>Beginn:</dt>
        <dd>Mo. 22.08.2022, 08:00 Uhr</dd>
        <dt>Ende:</dt>
        <dd>Fr. 26.08.2022, 09:30 Uhr</dd>
      </dl>
      <dl class="courseAction docData">
        <dt>Meldefrist:</dt>
        <dd>27.06.2022</dd>
      </dl>
      <ul class="links">
        <li>
          <a href="https://www.thw-ausbildungszentrum.de/SharedDocs/Lehrgaenge/THW-BuS/DE/LG_1_439.html?nn=6228646">Detailinformationen</a>
        </li>
        <li>
                <a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Fahrkartenanforderung/ticketanforderung_hoya_node.html?idCourse=646016">DB Ticket anfordern
                 </a>
        </li>
      </ul>
    </div>
    <div class="teaser course">
      <span class="metadata">Standort Neuhausen a.d.F. – N 116/22</span>
      <h2><a href="https://www.thw-ausbildungszentrum.de/SharedDocs/Lehrgaenge/THW-BuS/DE/LG_1_891.html?nn=6228646" title="Details zum Lehrgang">FüUF 26 - Grundlagen Führung</a></h2>
      <dl class="docData">
        <dt>Beginn:</dt>
        <dd>Mo. 22.08.2022, 08:00 Uhr</dd>
        <dt>Ende:</dt>
        <dd>Fr. 26.08.2022, 11:00 Uhr</dd>
      </dl>
      <dl class="courseAction docData">
        <dt>Meldefrist:</dt>
        <dd>27.06.2022</dd>
      </dl>
      <ul class="links">
        <li>
          <a href="https://www.thw-ausbildungszentrum.de/SharedDocs/Lehrgaenge/THW-BuS/DE/LG_1_891.html?nn=6228646">Detailinformationen</a>
        </li>
        <li>
                <a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Fahrkartenanforderung/ticketanforderung_neuhausen_node.html?idCourse=646014">DB Ticket anfordern
                 </a>
        </li>
      </ul>
    </div>
    <div class="teaser course">
      <span class="metadata">Standort Hoya – H 259/22</span>
      <h2><a href="SharedDocs/Lehrgaenge/THW-BuS/DE/LG_1_891.html;jsessionid=5DE93860525D5AE1BAF9A6E4C8BEFC4B.2_cid379?nn=6228646" title="Details zum Lehrgang">FüUF 26 - Grundlagen Führung</a></h2>
      <dl class="docData">
          <dt>Beginn:</dt>
          <dd>Mo. 19.09.2022, 08:00 Uhr</dd>
          <dt>Ende:</dt>
          <dd>Fr. 23.09.2022, 10:30 Uhr</dd>
      </dl>
      <p class="courseAction">
          <a href="THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Last-Minute/last-minute_node.html;jsessionid=5DE93860525D5AE1BAF9A6E4C8BEFC4B.2_cid379?idCourse=649655" title="Eine Reservierungsanfrage an die Bundesschule für diesen Kurs stellen">Noch 2 Last-Minute-Plätze verfügbar</a>
      </p>

      <ul class="links">
          <li>
              <a href="SharedDocs/Lehrgaenge/THW-BuS/DE/LG_1_891.html;jsessionid=5DE93860525D5AE1BAF9A6E4C8BEFC4B.2_cid379?nn=6228646">Detailinformationen</a>
          </li>
          <li>
              <a href="THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Fahrkartenanforderung/ticketanforderung_hoya_node.html;jsessionid=5DE93860525D5AE1BAF9A6E4C8BEFC4B.2_cid379?idCourse=649655">DB Ticket anfordern
              </a>
          </li>
      </ul>
    </div>
  </div>
  <div class="navIndex bottom">
    <ul class="advancedSearch left">
      <li><strong title="Sie sind hier: Seite 1">1</strong></li>
      <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html?gtp=6542846_list%253D2" title="Seite 2">2</a></li>
      <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html?gtp=6542846_list%253D3" title="Seite 3">3</a></li>
      <li>&nbsp;…&nbsp;</li>
      <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html?gtp=6542846_list%253D15" title="Seite 15">15</a></li>
    </ul>
    <ul class="right presearch">
      <li class="forward"><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/lehrgangskalender_node.html?gtp=6542846_list%253D2" title="Seite 2" class="forward">Weiter</a></li>
    </ul>
  </div>
</div>
                </div>
         </div> <!-- #main -->
    </div><!-- #content -->
</div><!-- #wrapperContent -->
    <div id="supplement">
        <h2><a id="Zusatzinformationen" name="Zusatzinformationen">Zusatzinformationen</a></h2>
             
        <div class="international-box map-standorte">
   <div class="picture">
     <h2 style="text-align: center;">Unsere Standorte</h2>
     <img name="karte" src="THW-AZ%20Lehrgangskalender-Dateien/karte_deutschland.png" id="karte" usemap="#map" alt="Bundesländer">
     <ul id="standorte">
         <li style="left:89px;top:90px;"><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Standort-Hoya/standort-hoya_node.html" title="Hoya">Hoya</a></li>
         <li style="left:90px;top:212px;"><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Standort-Neuhausen/standort-neuhausen_node.html" title="Neuhausen">Neuhausen</a></li>
         <li style="left:138px;top:110px;"><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Standort-Brandenburg-Havel/standort_brandenburg-havel_node.html" title="Brandenburg/Havel">Brandenburg/Havel</a></li>
     </ul>
  </div>
</div>
<div class="box">
  <h3 class="title">Mitfahrbörse</h3>
  <p>Der schnelle Weg zu den THW-Ausbildungszentren.
    <strong class="more">
      <a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Mitfahrboerse/mitfahrboerse_node.html">mehr
        <span class="aural">: Mitfahrbörse …
        </span>
      </a>
    </strong>
  </p>
</div>
<div class="box">
  <h3 class="title">Anmeldung für Minderjährige</h3>
  <p>Grundsätzlich obliegt die Personensorge (Aufsichtspflicht) nach § 
1631 BGB den gesetzlichen Vertreterinnen/Vertretern der Minderjährigen. 
Diese können die Personensorge jedoch einer dritten Person überlassen. 
Die Überlassung muss aus Gründen der Rechtsklarheit und 
Rechtssicherheit, insbesondere der Beweisbarkeit, in Schriftform 
erfolgen. Die dritte Person muss die Übernahme schriftlich bestätigen.
    <strong class="more">
      <a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Anmeldung-Minderjaehriger/anmeldung_minderjaehriger_node.html">mehr
        <span class="aural">: Anmeldung für Minderjährige …
        </span>
      </a>
    </strong>
  </p>
</div>
<div class="box">
  <h3 class="title">Anmeldung zu Lehrgängen für Externe</h3>
  <p>Haben Sie Interesse an einem Lehrgang der THW-Ausbildungszentren 
und sind nicht im THW? Dann nutzen Sie bitte dieses Formular zur 
Anfrage. Nach der Bearbeitung setzen wir uns mit Ihnen in Verbindung.
    <strong class="more">
      <a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Anmeldung-Externe/anmedung_externe_node.html">mehr
        <span class="aural">: Anmeldung zu Lehrgängen für Externe …
        </span>
      </a>
    </strong>
  </p>
</div>
<div class="box">
  <h3 class="title">Lehrgangsangebot der AKNZ Ahrweiler</h3>
  <p>Das Lehrgangsangebot der AKNZ beinhaltet viele Lehrgänge, in denen 
umfangreiches Wissen zur Erfüllung Ihrer Aufgaben im THW vermittelt 
wird.
    <strong class="more">
      <a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/Lehrgangskalender/Angebot-AKNZ/angebot_aknz_node.html">mehr
        <span class="aural">: Lehrgangsangebot der AKNZ Ahrweiler …
        </span>
      </a>
    </strong>
  </p>
</div>
    </div><!-- #supplement -->
      <div class="clear"></div>
    </div><!-- #wrapperDivisions -->
  </div><!-- #wrapperInner -->
</div>
  <h1 class="aural">Navigation und Service</h1>
  <div id="wrapper-siteInfo">
<div id="socialLinks" style="display:none">
   <button class="close">Schließen</button>
   <h2>Inhalte teilen</h2>
   <div id="socialshareprivacy"><ul class="social_share_privacy_area"><li class="facebook help_info"><span class="info">2
 Klicks für mehr Datenschutz: Erst wenn Sie hier klicken, wird der 
Button aktiv und Sie können Ihre Empfehlung an Facebook senden. Schon 
beim Aktivieren werden Daten an Dritte übertragen – siehe <em>i</em>.</span><span class="switch off">nicht mit Facebook verbunden</span><div class="fb_like dummy_btn"><img src="THW-AZ%20Lehrgangskalender-Dateien/dummy_facebook.png" alt="Facebook &quot;Like&quot;-Dummy" class="fb_like_privacy_dummy"></div></li><li class="twitter help_info"><span class="info">2
 Klicks für mehr Datenschutz: Erst wenn Sie hier klicken, wird der 
Button aktiv und Sie können Ihre Empfehlung an Twitter senden. Schon 
beim Aktivieren werden Daten an Dritte übertragen – siehe <em>i</em>.</span><span class="switch off">nicht mit Twitter verbunden</span><div class="tweet dummy_btn"><img src="THW-AZ%20Lehrgangskalender-Dateien/dummy_twitter.png" alt="&quot;Tweet this&quot;-Dummy" class="tweet_this_dummy"></div></li><li class="gplus help_info"><span class="info">2
 Klicks für mehr Datenschutz: Erst wenn Sie hier klicken, wird der 
Button aktiv und Sie können Ihre Empfehlung an Google+ senden. Schon 
beim Aktivieren werden Daten an Dritte übertragen – siehe <em>i</em>.</span><span class="switch off">nicht mit Google+ verbunden</span><div class="gplusone dummy_btn"><img src="THW-AZ%20Lehrgangskalender-Dateien/dummy_gplus.png" alt="&quot;Google+1&quot;-Dummy" class="gplus_one_dummy"></div></li><li class="settings_info"><div id="settings_info_menu_id" class="settings_info_menu off"><a href="http://www.heise.de/ct/artikel/2-Klicks-fuer-mehr-Datenschutz-1333879.html" target="_blank"><span class="help_info icon"><span class="info">Wenn
 Sie diese Felder durch einen Klick aktivieren, werden Informationen an 
Facebook, Twitter oder Google in die USA übertragen und unter Umständen 
auch dort gespeichert. Näheres erfahren Sie durch einen Klick auf das <em>i</em>.</span></span></a><span class="settings" style="cursor: pointer;">Einstellungen</span><form><fieldset><legend>Dauerhaft aktivieren und Datenüber­tragung zustimmen:</legend><input type="checkbox" name="perma_status_facebook" id="perma_status_facebook"><label for="perma_status_facebook">Facebook</label><input type="checkbox" name="perma_status_twitter" id="perma_status_twitter"><label for="perma_status_twitter">Twitter</label><input type="checkbox" name="perma_status_gplus" id="perma_status_gplus"><label for="perma_status_gplus">Google+</label></fieldset></form></div></li></ul></div>
</div>
    <div id="siteInfo">
     <div id="topic-nav">
         <div class="dieseseite">
  <h2>Diese Seite</h2> 
   <ul><li><a id="druck" title="Seite drucken (öffnet Dialog)" href="#">Drucken</a></li>
           <li class="PageFunctions"><a class="pageNoScriptHide" href="#" onclick="return false;">Weiterempfehlen</a></li>
  </ul>
</div>
<div class="inhalt">
  <h2>Inhalt</h2> 
   <ul>
                     <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Bundesschule/bundesschule_node.html" title="Allgemeines">Allgemeines</a></li>
                     <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Standort-Hoya/standort-hoya_node.html" title="Ausbildungszentrum Hoya">Hoya</a></li>
                     <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Standort-Neuhausen/standort-neuhausen_node.html" title="Ausbildungszentrum Neuhausen">Neuhausen</a></li>
                     <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Standort-Brandenburg-Havel/standort_brandenburg-havel_node.html" title="Ausbildungszentrum Brandenburg">Brandenburg/Havel</a></li>
                     <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Ausbildungsangebot/ausbildungsangebot_node.html" title="">Ausbildungsangebot</a></li>
  </ul>
</div>
<div class="abonnieren">
  <h2>Abonnieren</h2> 
   <ul>
                     <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Service/RSS/rss_node.html" title="">RSS</a></li>
  </ul>
</div>
<div class="service">
  <h2>Service</h2> 
   <ul>
                     <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Service/Kontakt/kontakt_node.html" title="">Kontakt</a></li>
                     <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Service/Datenschutz/datenschutz_node.html" title="">Datenschutz</a></li>
                     <li><a href="https://www.thw-ausbildungszentrum.de/THW-BuS/DE/Service/Impressum/impressum_node.html" title="">Impressum</a></li>
  </ul>
</div>
<div class="thwinihrernaehe last">
  <h2>THW In Ihrer Nähe</h2>
   <ul>
 <li><a href="https://www.thw-ausbildungszentrum.de/SiteGlobals/Forms/Suche/THW-BuS/DE/ThwInIhrerNaehe_Unterseiten_Formular.html?nn=6228646&amp;oe_typ=leitung" title="">Leitung</a></li>
 <li><a href="https://www.thw-ausbildungszentrum.de/SiteGlobals/Forms/Suche/THW-BuS/DE/ThwInIhrerNaehe_Unterseiten_Formular.html?nn=6228646&amp;oe_typ=landesverbaende" title="">Landesverbände</a></li>
 <li><a href="https://www.thw-ausbildungszentrum.de/SiteGlobals/Forms/Suche/THW-BuS/DE/ThwInIhrerNaehe_Unterseiten_Formular.html?nn=6228646&amp;oe_typ=regionalstellen" title="">Regionalstellen</a></li>
 <li><a href="https://www.thw-ausbildungszentrum.de/SiteGlobals/Forms/Suche/THW-BuS/DE/ThwInIhrerNaehe_Unterseiten_Formular.html?nn=6228646&amp;oe_typ=ortsverbaende" title="">Ortsverbände</a></li>
 <li><a href="https://www.thw-ausbildungszentrum.de/SiteGlobals/Forms/Suche/THW-BuS/DE/ThwInIhrerNaehe_Unterseiten_Formular.html?nn=6228646&amp;oe_typ=ausbildungszentrum" title="">Ausbildungszentren</a></li>
  </ul>
</div>
      </div><!-- topic-nav -->
      <hr>
    <p>
      <em>© Bundesanstalt Technisches Hilfswerk (THW)</em>
    </p>
   </div><!-- #iteInfo -->
  </div><!-- #wrapper-siteInfo -->
</div> <!-- #wapperOuter -->

<script src="THW-AZ%20Lehrgangskalender-Dateien/jquery_code.js" type="text/javascript"></script>
<!--Realisiert mit dem Government Site Builder, der Content Management Lösung der Bundesverwaltung, www.government-site-builder.de -->
<div class="c-banner c-banner--cookie js-banner" data-animation="true" role="dialog" aria-modal="true" aria-labelledby="cookiebannerhead" id="cookiebanner" data-cookie="cookiebanner" data-position="top" style="top: 0px; display: none;">
  <div class="row">
    <div class="column">
      <div class="c-banner__wrapper c-banner__wrapper--no-wrap">
        <div class="c-banner__content">
          <h1 id="cookiebannerhead">Hinweis zur Verwendung von Cookies</h1>
          <p>Cookies erleichtern die Bereitstellung unserer Dienste. Mit
 der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass
 wir Cookies verwenden. Sie können hier angeben, welche Art von Cookies 
Sie zulassen möchten.</p>

<p>Weitere Informationen erhalten Sie über den Link <a class="RichTextIntLink NavNode" href="https://www.thw-ausbildungszentrum.de/DE/Service/Datenschutz/datenschutz_node.html" title="Datenschutz">Datenschutz</a> und <a class="RichTextIntLink NavNode" href="https://www.thw-ausbildungszentrum.de/DE/Service/Impressum/impressum_node.html" title="Impressum">Impressum</a>.</p>
</div>
        <div class="c-banner__controls button-row">
          <button class="c-banner__button js-close-banner">Auswahl bestätigen</button><button class="c-banner__button js-close-banner consentToAll">Alle auswählen</button>
        </div>
      </div>
    </div>
  </div>
</div>
  
<div style="position: absolute; width: 1px; height: 1px; overflow: hidden; margin: 0px; padding: 0px; top: 0px; left: -99999em; background-color: rgb(255, 255, 255);"></div><div class="a11y-hidden" role="alert" style="position: absolute; width: 1px; height: 1px; overflow: hidden; margin: 0px; padding: 0px; top: 0px; left: -99999em; display: none;" aria-hidden="true"></div><div class="a11y-hidden" style="position: absolute; width: 1px; height: 1px; overflow: hidden;margin: 0; padding: 0;top: 0;left: -99999em;"><div aria-live="polite" relevant="additions text"></div> </div><form role="presentation" action="#" class="aural" style="position: absolute; width: 1px; height: 1px; overflow: hidden;margin: 0; padding: 0;top: 0;left: -99999em;"><input name="sr-update" id="sr-update" type="hidden" value="0"></form><div id="cboxOverlay" style="display: none;"></div><div id="colorbox" class="" role="dialog" tabindex="-1" style="display: none;"><div id="cboxWrapper"><div><div id="cboxTopLeft" style="float: left;"></div><div id="cboxTopCenter" style="float: left;"></div><div id="cboxTopRight" style="float: left;"></div></div><div style="clear: left;"><div id="cboxMiddleLeft" style="float: left;"></div><div id="cboxContent" style="float: left;"><div id="cboxTitle" style="float: left;"></div><div id="cboxCurrent" style="float: left;"></div><button type="button" id="cboxPrevious"></button><button type="button" id="cboxNext"></button><button id="cboxSlideshow"></button><div id="cboxLoadingOverlay" style="float: left;"></div><div id="cboxLoadingGraphic" style="float: left;"></div></div><div id="cboxMiddleRight" style="float: left;"></div></div><div style="clear: left;"><div id="cboxBottomLeft" style="float: left;"></div><div id="cboxBottomCenter" style="float: left;"></div><div id="cboxBottomRight" style="float: left;"></div></div></div><div style="position: absolute; width: 9999px; visibility: hidden; display: none; max-width: none;"></div></div><div style="width: 1em; position: absolute; padding: 0; border: none; margin: 0; visibility: hidden;top: 0;left: -99999em;"></div></body></html>